Find Account

Use the Find Account dialog box to view or specify the following options.

Options

Find User or Group

Enter the name of the user or group you want to find.

Search

Search for the user or group in the domain(s) selected below.

Search All

Search for the user or group in all domains listed below.

Search Only In

Search for the user or group in only the specified domains listed below.

Search Results

View the results of the search for the user or group.

Add

Add the selected user or group to the selected domain(s).


Global Group Membership

Use the Global Group Membership dialog box to view or specify the following options.

Options

Members of

View the members of the selected global group.

Add

Add a member to the global group.


Local Group Membership

Use the Local Group Membership dialog box to view or specify the following options.

Options

Members of

View the members of the selected local group and their descriptions.

Add

Add a member to the local group.

Members

View the members of the selected group.


SQL Server Login Properties - New Login

Use the SQL Server Login Properties - New Login dialog box to view or specify the following options.

Options

List Names From

Display the names of the selected local or global group.

Names

View the names of the members in the selected local or global group.

Add

Add a login to the Add Name box. Click OK to transfer the information to the SQL Server Login Properties dialog box.

Members

View the members of the selected group.

Search

Display the Find Account dialog box, where you find users or groups.

Add Name

Populate this box by selecting a name from the Names list and clicking Add. Click OK to transfer the information to the SQL Server Login Properties dialog box.